name = "TPA++"
filename = "TPA++ - 1.5.0-1.20.x-BETA.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/pPuyOJU7/versions/1KtJZo8F/TPA%2B%2B%20-%201.5.0-1.20.x-BETA.jar"
hash-format = "sha1"
hash = "b34d493d86f17bdda39f0b88fb583284f908eace"

[update]
[update.modrinth]
mod-id = "pPuyOJU7"
version = "1KtJZo8F"
